html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.icons-sprite, .icons-accept-disabled, .icons-accept-inactive, .icons-accept, .icons-add, .icons-address, .icons-application_edit, .icons-application_view_detail, .icons-asterisk_orange, .icons-asterisk_yellow, .icons-building, .icons-calendar, .icons-cancel, .icons-cross-disabled, .icons-cross, .icons-delete, .icons-email, .icons-error, .icons-exclamation, .icons-flag_blue, .icons-flag_green, .icons-flag_red, .icons-images, .icons-information, .icons-light-active, .icons-light-blocked, .icons-light-finished, .icons-light-off, .icons-new, .icons-pencil, .icons-phone, .icons-refresh, .icons-shipped-inactive, .icons-shipped, .icons-tick, .icons-trash, .icons-turn-right, .icons-user, .icons-user_delete, .icons-world, .messenger.error .messenger-icon, .messenger.info .messenger-icon, .messenger.success .messenger-icon {
  background: url('/images/admin/icons-sf21de13b35.png') no-repeat;
}

.icons-accept-disabled {
  background-position: 0 0;
  height: 16px;
  width: 16px;
}

.icons-accept-inactive {
  background-position: 0 -16px;
  height: 16px;
  width: 16px;
}

.icons-accept {
  background-position: 0 -32px;
  height: 16px;
  width: 16px;
}

.icons-add {
  background-position: 0 -48px;
  height: 16px;
  width: 16px;
}

.icons-address {
  background-position: 0 -64px;
  height: 16px;
  width: 16px;
}

.icons-application_edit {
  background-position: 0 -80px;
  height: 16px;
  width: 16px;
}

.icons-application_view_detail {
  background-position: 0 -96px;
  height: 16px;
  width: 16px;
}

.icons-asterisk_orange {
  background-position: 0 -112px;
  height: 16px;
  width: 16px;
}

.icons-asterisk_yellow {
  background-position: 0 -128px;
  height: 16px;
  width: 16px;
}

.icons-building {
  background-position: 0 -144px;
  height: 16px;
  width: 16px;
}

.icons-calendar {
  background-position: 0 -160px;
  height: 16px;
  width: 16px;
}

.icons-cancel {
  background-position: 0 -176px;
  height: 16px;
  width: 16px;
}

.icons-cross-disabled {
  background-position: 0 -192px;
  height: 16px;
  width: 16px;
}

.icons-cross {
  background-position: 0 -208px;
  height: 16px;
  width: 16px;
}

.icons-delete {
  background-position: 0 -224px;
  height: 16px;
  width: 16px;
}

.icons-email {
  background-position: 0 -240px;
  height: 16px;
  width: 16px;
}

.icons-error {
  background-position: 0 -256px;
  height: 16px;
  width: 16px;
}

.icons-exclamation {
  background-position: 0 -272px;
  height: 16px;
  width: 16px;
}

.icons-flag_blue {
  background-position: 0 -288px;
  height: 16px;
  width: 16px;
}

.icons-flag_green {
  background-position: 0 -304px;
  height: 16px;
  width: 16px;
}

.icons-flag_red {
  background-position: 0 -320px;
  height: 16px;
  width: 16px;
}

.icons-images {
  background-position: 0 -336px;
  height: 16px;
  width: 16px;
}

.icons-information {
  background-position: 0 -352px;
  height: 16px;
  width: 16px;
}

.icons-light-active {
  background-position: 0 -368px;
  height: 16px;
  width: 16px;
}

.icons-light-blocked {
  background-position: 0 -384px;
  height: 16px;
  width: 16px;
}

.icons-light-finished {
  background-position: 0 -400px;
  height: 16px;
  width: 16px;
}

.icons-light-off {
  background-position: 0 -416px;
  height: 16px;
  width: 16px;
}

.icons-new {
  background-position: 0 -432px;
  height: 16px;
  width: 16px;
}

.icons-pencil {
  background-position: 0 -448px;
  height: 16px;
  width: 16px;
}

.icons-phone {
  background-position: 0 -464px;
  height: 16px;
  width: 16px;
}

.icons-refresh {
  background-position: 0 -480px;
  height: 16px;
  width: 16px;
}

.icons-shipped-inactive {
  background-position: 0 -496px;
  height: 16px;
  width: 16px;
}

.icons-shipped {
  background-position: 0 -512px;
  height: 16px;
  width: 16px;
}

.icons-tick {
  background-position: 0 -528px;
  height: 16px;
  width: 16px;
}

.icons-trash {
  background-position: 0 -544px;
  height: 16px;
  width: 16px;
}

.icons-turn-right {
  background-position: 0 -560px;
  height: 16px;
  width: 16px;
}

.icons-user {
  background-position: 0 -576px;
  height: 16px;
  width: 16px;
}

.icons-user_delete {
  background-position: 0 -592px;
  height: 16px;
  width: 16px;
}

.icons-world {
  background-position: 0 -608px;
  height: 16px;
  width: 16px;
}

body {
  background-color: #fff;
  height: 100%;
  width: 100%;
  min-height: 640px;
  color: #444444;
  font: 75% Tahoma, Arial, Helvetica, sans-serif;
}

a, button {
  cursor: pointer;
  text-decoration: none;
  border: 0px;
}

a {
  color: #4281a1;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

strong {
  font-weight: bold;
}

small {
  font-size: 0.625em;
}

h1 {
  font-size: 1.5em;
  font-weight: bold;
  color: black;
  margin: 0 0 5px 7px;
}

h2 {
  font-size: 1.188em;
  font-weight: bold;
  color: black;
  margin: 0 0 18px 0;
}

h3 {
  font-size: 1em;
  font-weight: bold;
  color: black;
  margin: 0 0 14px 0;
}

h4 {
  font-size: 0.75em;
  font-weight: bold;
  color: black;
}

ul {
  list-style: none outside none;
}

ol {
  list-style-type: decimal;
  margin-left: 20px;
}

dl dt {
  min-height: 1em;
  font-weight: bold;
  float: left;
  width: 120px;
  clear: both;
}
dl dd {
  min-height: 1em;
  margin-left: 120px;
}

form label {
  display: block;
}
form dt {
  float: none;
  min-height: 1em;
  display: block;
}
form dd {
  min-height: 1em;
  display: block;
  margin-left: 0px;
}

fieldset {
  border: 1px solid #cccccc;
  padding: 0 10px 10px;
  margin: 10px 0;
}
fieldset legend {
  margin: 0 4px;
}

label {
  min-height: 1em;
  font-weight: bold;
  width: 120px;
}

input, select, textarea {
  background-color: white;
}

input, select {
  min-height: 1.5em;
  line-height: 1.5em;
}

.form-field {
  margin: 5px 0 5px 7px;
}
.form-field input {
  width: 200px;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}

.closebutton {
  display: block;
  float: right;
  width: 24px;
  height: 24px;
  cursor: pointer;
  background: url("/images/close_24x24.png") no-repeat 0 0;
  border: none;
}

.titlebox {
  width: 100%;
  height: 32px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 8px;
}

.roundedEdges {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.shadow {
  box-shadow: 0px 0px 10px #999999;
  -moz-box-shadow: 0px 0px 10px #999999;
  -webkit-box-shadow: 0px 0px 10px #999999;
}

.hidden {
  display: none;
}

.autoheight {
  height: auto !important;
  overflow: hidden;
}

.border {
  border: 1px solid #999999;
}

.right {
  float: right;
}

.align-right {
  text-align: right;
}

.bold {
  font-weight: bold;
}

.error {
  color: #ff3c3c;
}

label.error {
  width: 100%;
}

input.error, textarea.error, select.error {
  border: 1px dotted #ff3c3c;
}

.okay {
  color: green;
}

.cancelled {
  color: #aaaaaa;
}

.inactive {
  color: #cccccc;
}

.bg-inactive {
  background-color: #cccccc;
}

.bg-okay {
  background-color: green;
}

.bg-error {
  background-color: #ff3c3c;
}

.bg-warning {
  background-color: yellow;
}

.bg-express {
  background-color: #700000;
  color: #fff;
}

.bg-overdue {
  background-color: #1d0088;
  color: #fff;
}

.status-list {
  display: inline-block;
  padding: 5px;
}
.status-list > li {
  display: inline-block;
  border: 1px solid #999999;
  background-color: white;
  position: relative;
  width: 24px;
  height: 24px;
  margin: 2px;
}
.status-list > li.has-not-status {
  border-color: #d9d9d9;
}
.status-list > li > div {
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
}

.icons-sprite, .icons-accept-disabled, .icons-accept-inactive, .icons-accept, .icons-add, .icons-address, .icons-application_edit, .icons-application_view_detail, .icons-asterisk_orange, .icons-asterisk_yellow, .icons-building, .icons-calendar, .icons-cancel, .icons-cross-disabled, .icons-cross, .icons-delete, .icons-email, .icons-error, .icons-exclamation, .icons-flag_blue, .icons-flag_green, .icons-flag_red, .icons-images, .icons-information, .icons-light-active, .icons-light-blocked, .icons-light-finished, .icons-light-off, .icons-new, .icons-pencil, .icons-phone, .icons-refresh, .icons-shipped-inactive, .icons-shipped, .icons-tick, .icons-trash, .icons-turn-right, .icons-user, .icons-user_delete, .icons-world, .messenger.error .messenger-icon, .messenger.info .messenger-icon, .messenger.success .messenger-icon {
  width: 16px;
  height: 16px;
  display: inline-block;
}

.sortable {
  border: 2px dashed silver;
  padding: 1em;
  margin-left: 0;
}
.sortable * {
  margin: 4px 0;
  padding: 4px;
  border: 1px solid #D9D9D9;
}

div.input-search {
  position: relative;
  width: 170px;
}
div.input-search > button {
  position: absolute;
  width: 30px;
  height: 33px;
}
div.input-search > button span.ui-button-icon-primary {
  top: -4px;
  margin-top: 0;
}

body > #root {
  height: auto;
  min-height: 96%;
  width: 100%;
  background: url('/images/admin/tnkd-bg.jpg?1321527959') repeat-x 0 0 white;
}

#headerwrap {
  width: 100%;
  height: 100px;
}

#header {
  background-color: white;
  position: relative;
  width: 1280px;
  height: 100px;
  margin: 0 auto;
}
#header .logo {
  position: absolute;
  top: 5px;
  left: 20px;
}
#header #admin-view-box {
  position: absolute;
  bottom: 5px;
  right: 20px;
}

#topnavi {
  position: relative;
  top: 44px;
  left: 255px;
  width: 1000px;
  height: 22px;
}
#topnavi li {
  margin: 0 10px;
  float: left;
  line-height: 18px;
}
#topnavi li a {
  font-size: 18px;
  font-weight: normal;
  padding: 4px;
  height: 22px;
  color: #3383bb;
  text-decoration: none;
}
#topnavi li a:hover {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: #263a43;
  color: #3383bb;
  text-decoration: underline;
}

#main {
  width: 1280px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
  background-color: white;
  min-height: 600px;
}

#sidebar {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 200px;
  position: relative;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  margin-top: 20px;
}
* html #sidebar {
  overflow-x: hidden;
}
#sidebar {
  *display: inline;
}
#sidebar .navigation li {
  display: block;
  padding: 2px 10px;
}
#sidebar .navigation li:hover {
  background-color: white;
}
#sidebar .navigation li a {
  color: #4281a1;
  text-decoration: none;
}
#sidebar .navigation li a:hover {
  color: #444444;
  text-decoration: underline;
}
#sidebar .navigation li a .selected {
  color: #444444;
  text-decoration: none;
}

#content {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 1080px;
  margin-right: 0;
  margin-top: 20px;
  position: relative;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
* html #content {
  overflow-x: hidden;
}
#content {
  *display: inline;
}
#content .layout-2-columns > div {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 540px;
  position: relative;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
* html #content .layout-2-columns > div {
  overflow-x: hidden;
}
#content .layout-2-columns > div {
  *display: inline;
}
#content .layout-3-columns > div {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 360px;
  position: relative;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
* html #content .layout-3-columns > div {
  overflow-x: hidden;
}
#content .layout-3-columns > div {
  *display: inline;
}
#content .layout-4-columns > div {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 270px;
  position: relative;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
* html #content .layout-4-columns > div {
  overflow-x: hidden;
}
#content .layout-4-columns > div {
  *display: inline;
}

html, body {
  height: 100%;
}

#root {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -12px;
}
#root #root_footer {
  height: 12px;
}

#footer {
  clear: both;
  position: relative;
  height: 12px;
}

#footer {
  padding: 10px;
  background-color: white;
}
#footer a {
  font-style: normal;
}

.box-general, .layout-box {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #999999;
  -moz-box-shadow: 0px 0px 10px #999999;
  -webkit-box-shadow: 0px 0px 10px #999999;
  border: 1px solid #999999;
  background-color: #f2f5f7;
  display: block;
  padding: 0.5em;
}

.layout-box {
  margin: 1em;
}

.layout-ui-box {
  padding: 0.2em;
}

.layout-ui-box-header {
  padding: 0.4em 1em;
}
.layout-ui-box-header .layout-ui-box-title {
  margin: 0.1em 16px 0.1em 0;
}

.layout-ui-box-content {
  padding: 0.5em 1em;
}

/* ******************************* DATATABLES ***************************** */
.dataTables_wrapper {
  /* TableFooter kann ganz klein sein */
  /* Select-Dropdowns für TableFooter */
}
.dataTables_wrapper table.display {
  /* Padding im DataTableHeader rezudieren */
  /* Span für ToolTip in der Spalte "Auflage" */
  /* Rechtsausrichtung als Klasse */
}
.dataTables_wrapper table.display thead th.column-id {
  padding: 3px 10px 3px 5px;
}
.dataTables_wrapper table.display td.column-uid {
  font-family: monospace;
}
.dataTables_wrapper table.display td.column-amounts span {
  cursor: help;
}
.dataTables_wrapper table.display td.right {
  text-align: right;
}
.dataTables_wrapper table.display td.column-status {
  padding: 0px;
  white-space: nowrap;
}
.dataTables_wrapper table.display td.column-status .status-list {
  padding: 0px;
}
.dataTables_wrapper table.display td.column-status .status-list > li {
  width: 20px;
  height: 20px;
}
.dataTables_wrapper table.display td.column-status .status-list > li > div {
  position: absolute;
  top: 2px;
  bottom: 2px;
  left: 2px;
  right: 2px;
}
.dataTables_wrapper table.display td.column-actions {
  white-space: nowrap;
}
.dataTables_wrapper table.display td.column-actions .action-list {
  float: left;
}
.dataTables_wrapper table.display td.column-actions .action-list li {
  margin: 2px;
  display: inline-block;
}
.dataTables_wrapper tfoot input {
  /*font-size: 8px;*/
}
.dataTables_wrapper select {
  margin: 0;
  height: auto;
  line-height: 100%;
  padding: 0;
}
.dataTables_wrapper select option {
  display: block;
}
.dataTables_wrapper select option.icons {
  padding-left: 20px;
  width: inherit;
}

.print-backlink {
  display: none;
}

.DTTT_Print .print-backlink {
  display: block;
}
@media print {
  .DTTT_Print .print-backlink {
    display: none;
  }
}
.DTTT_Print .dataTables_wrapper tfoot {
  display: none;
}

.messenger {
  position: relative;
  margin: 20px;
  border: black;
}
.messenger ul {
  margin-left: 65px;
}
.messenger li {
  list-style-type: disc;
  padding: 6px 10px;
}
.messenger .messenger-icon {
  position: absolute;
  top: 5px;
  left: 20px;
}
.messenger.error {
  border: 2px solid #df280a;
  color: #df280a;
  background-color: #faebe7;
}
.messenger.error .messenger-icon {
  background-position: 0 -272px;
  height: 16px;
  width: 16px;
}
.messenger.info {
  border: 2px solid #fed22f;
  color: black;
  background-color: #ffefa1;
}
.messenger.info .messenger-icon {
  background-position: 0 -352px;
  height: 16px;
  width: 16px;
}
.messenger.success {
  border: 2px solid #3d6611;
  color: #3d6611;
  background-color: #eff5ea;
}
.messenger.success .messenger-icon {
  background-position: 0 -528px;
  height: 16px;
  width: 16px;
}

#activity-table tfoot select {
  width: 100px;
}

.DTTT_Print .dataTables_wrapper .column-actions {
  display: none;
}

.activity-details .content-left {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 380px;
}
* html .activity-details .content-left {
  overflow-x: hidden;
}
.activity-details .content-left > * {
  margin: 1em;
  width: auto;
}
.activity-details .content-right {
  display: inline;
  float: left;
  margin-right: 0px;
  width: 700px;
}
* html .activity-details .content-right {
  overflow-x: hidden;
}
.activity-details .content-right > * {
  margin: 1em;
}

#activity-form-new textarea {
  width: 800px;
  height: 100px;
}
#activity-form-new select {
  width: 200px;
}
#activity-form-new .activity-form-price dd {
  float: left;
}

#activity-notes-box ul.list {
  overflow: auto;
  height: 300px;
}
#activity-notes-box ul.list > li {
  position: relative;
  border: 1px solid #999999;
  margin: 10px 0;
  padding: 10px;
}
#activity-notes-box ul.list > li.odd {
  background-color: white;
}
#activity-notes-box ul.list > li dl {
  margin-bottom: 10px;
}
#activity-notes-box input {
  width: 100%;
}
#activity-notes-box textarea {
  width: 100%;
  height: 100px;
}
#activity-notes-box ul.action-icon-list {
  position: absolute;
  right: 5px;
  top: 5px;
}
#activity-notes-box ul.action-icon-list > li {
  float: left;
  margin: 3px;
}

#activity-more-contacts.ui-accordion {
  width: auto;
}

#activity-timeline > li {
  margin-bottom: 20px;
}
#activity-timeline ol.activitysteps {
  list-style-type: upper-roman;
  margin-left: 16px;
}
#activity-timeline ol.activitysteps > li {
  margin-bottom: 15px;
}
#activity-timeline ol.activitysteps dt, #activity-timeline ol.activitysteps dd {
  display: block;
  float: none;
}
#activity-timeline ol.activitysteps dd {
  margin-left: 10px;
}
#activity-timeline .odd {
  background-color: white;
}

ul.timeline-iconList > li {
  float: left;
}

.timeline-tooltip .warn1 {
  color: #ff3333;
}
.timeline-tooltip .warn2 {
  font-weight: bold;
  color: #f00;
}

#contact-search-results ul {
  border: 1px solid #999999;
}
#contact-search-results li {
  position: relative;
  margin: 0.2em;
  padding: 0.2em;
}
#contact-search-results li a.ui-button {
  position: absolute;
  right: 0px;
  height: 30px;
  width: 28px;
}
#contact-search-results li a.ui-button span.ui-button-icon-primary {
  top: 6px;
  margin-top: 0;
}
#contact-search-results li.odd {
  background-color: white;
}

#contained-steps {
  min-height: 50px;
  min-width: 125px;
}

#workflowstep-accordion > .workflowstep {
  padding: 0;
}
#workflowstep-accordion > h3.active-step {
  background: #9AEE99;
}

#tanked-sponsors-list > div {
  float: left;
}
#tanked-sponsors-list > div:first-child {
  margin-right: 14px;
}
#tanked-sponsors-list .sortable {
  width: 350px;
}
#tanked-sponsors-list .sortable > li {
  float: left;
  height: 100px;
  width: 100px;
  text-align: center;
  margin: 3px 0 0 3px;
}

.banneradmin ul.buttonlist li {
  float: left;
  margin: 2px;
}

div.dashboard-table-left {
  width: 500px;
  float: left;
  padding: 5px;
  height: 400px;
}
div.dashboard-table-right {
  width: 500px;
  float: right;
  padding: 5px;
  height: 400px;
}
td.column-name-width {
  max-width: 250px;
  word-wrap: break-word;
}
